html {
  font-family: 'Libre Baskerville', serif;
  text-rendering: optimizeLegibility;
}

body {
  margin: 0 auto;
  max-width: 40em;
  overflow-y: scroll;
}

h1 {
  text-align:center; 
}
h1 a {
  text-decoration:none;
}

#navigation {
  text-align: center;
  margin: 2em;
}
.pagination {
  margin-top:1em;
}
.pagination .prev {
  float:right;
}
.pagination .next {
  float:left;
}

.icon {
  height:12px;
  width:12px;
  margin:0;
}

article {
  padding: 1.5em;
  border-bottom:1px solid #e6e5e6;
}

article h3 {
  font-weight: 400;
  font-size: 1.4em;
  margin-top:0;
}
span.meta, span.meta a, #article time {
  color:silver;
}

article.note {
  background-color:#fafafa;
}
article.note h3 {
  margin-bottom:5px;
}

article img {
  width: calc(100% + 10rem);
  margin: 0 0 0 -5rem;
}

.avatar {
  height:48px;
  width:48px;
  float:left;
  margin:0 0.5em 0 0;
}

footer {
  clear:both;
  padding:1em 0;
  font-size: 0.7em;
  text-align:center;
}

@media only screen and (max-width:799px) {
  article img {
    width: calc(100% + 7rem);
    margin: 0 0 0 -3.5rem;
  }
}